{
  "navigationBarTitleText": "活动页",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "status-bar": "/components/statusBar/statusBar",
    "view-x-case": "/components/viewX-Case/viewX-Case",
    "uni-icons": "/node-modules/@dcloudio/uni-ui/lib/uni-icons/uni-icons",
    "teaching-case": "/components/teaching-case/teaching-case",
    "uni-fab": "/node-modules/@dcloudio/uni-ui/lib/uni-fab/uni-fab"
  }
}